[COLOR]
Chroma=0.80
GammaR=0.95
GammaG=0.95
GammaB=0.95
ContrastR=1.30
ContrastG=1.30
ContrastB=1.30
BrightnessR=0.10
BrightnessG=0.10
BrightnessB=0.10
[BLOOM]
Enable=0
Darkness=-1.00
Chroma=1.00
Power=1.00
Size=5.00
